.funding {
  position: relative;
}

.funding__wraper {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: black;
  margin-bottom: 60px;
}

/* 
  HERO SECTION
*/
.funding__hero {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
}
@media screen and (min-width: 768px) {
  .funding__hero {
    min-height: 380px;
    align-items: flex-end;
  }
}
@media screen and (min-width: 1024px) {
  .funding__hero {
    height: 472px;
    background-position: center right;
  }
}

.funding__hero-title {
  position: relative;
  font-size: 52px;
  line-height: 0.85;
  font-family: 'calendas_plusregular';
  max-width: 280px;
  margin-bottom: 30px;
  text-transform: uppercase;
  color: white;
}
@media screen and (min-width: 768px) {
  .funding__hero-title {
    right: 110px;
  }
}
@media screen and (min-width: 1024px) {
  .funding__hero-title {
    position: absolute;
    right: 210px;
  }
}


/* 
  STARS SECTION
*/
.funding__stars {
  display: block;
  padding: 30px 0;
  text-align: center;
  color: white;
}

.funding__stars-intro {
  margin-bottom: 60px;
}

.funding__stars-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
}

.funding__stars-cat {
  width: 100%;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .funding__stars-cat {
    width: 45%;
  }
}

.funding__stars-cat-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 6px;
}

.funding__stars-cat-icon {
  max-width: 75px;
  margin-right: 10px;
}

.funding__stars-cat-title {
  margin: 0;
  font-size: 20px;
  font-family: 'gorditabold';
}

.funding__stars-cat-text {
  margin-left: 85px;
  font-size: 16px;
  line-height: 1.75;
}
.funding__stars-cat-text li {
  list-style: none;
  padding-left: 20px;
  background-image: url('../img/icon-list-star.svg');
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: left center;
}


/* 
  INTRO SECTION
*/
.funding__intro {
  margin: 40px 0;
}
@media screen and (min-width: 768px) {
  .funding__intro {
    margin: 60px 0;
  }
}

.funding__intro-quote {
  display: block;
  font-size: 24px;
  font-family: "calendas_plusitalic";
  margin: 40px auto;
}
@media screen and (min-width: 768px) {
  .funding__intro-quote {
    max-width: 520px;
    margin: 60px auto;
  }
}

.funding__intro-text p {
  margin: 0 0 20px;
}
  

.funding__intro-author {
  display: block;
  width: 100%;
  margin-top: 20px;
  text-align: center;
  font-size: 20px;
  font-family: "calendas_plusregular";
}

.funding__contrib {
  display: block;
  margin-bottom: 40px;
  text-align: center;
  font-size: 23px;
}
@media screen and (min-width: 768px) {
  .funding__contrib {
    margin-bottom: 60px;
  }
}


/* 
  CONTRIBUTION SECTION
*/
.funding__contrib-buttons {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .funding__contrib-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.funding__contrib-button + .funding__contrib-button {
  margin-top: 12px;
}
@media screen and (min-width: 768px) {
  .funding__contrib-button + .funding__contrib-button {
    margin-top: 0;
    margin-left: 12px;
  }
}


/* 
  FORM SECTION
*/

.funding__form {
  text-align: center;
  margin: 40px 0 80px 0;
}

.funding__form form {
  max-width: 580px;
  margin: auto;
  font-size: 14px;
 }

.funding__form textarea, 
.funding__form input[type=email] {
  width: 100%;
  height: 80px;
  margin-top: 40px;
  padding: 10px;
  background-color: #f7f7f7;
  border: 0;
  box-shadow: 1px 1px 0 #040404;
  opacity: 0.9;
}

.funding__form input[type=email] {
  height: 50px;
  margin-top: 0;
}

.funding__form-title {
  margin-bottom: 40px;
  font-size: 57px;
  font-family: "calendas_plusregular";
}

/* 
  DOTS SECTION
*/
.funding__dots-text {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 23px;
}

.funding__dots-wraper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  position: relative;
  margin-top: 60px;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .funding__dots-wraper {
    margin-top: 100px;
  }
}

.funding__dots-main {
  position: relative;
  z-index: 1;
}

.funding__dots-play {
  position: absolute;
  width: 60px;
  right: 21%;
  top: 29%;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .funding__dots-play {
    width: auto;
  }
}

.funding__dots-image {
  padding: 40px;
  width: 100%;
  height: auto;
  pointer-events: none;
}

.funding__dots-inside {
  width: 150px;
  height: 150px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 100%;
  margin: 20px auto;
  cursor: pointer;
}
.funding__dots-inside:active,
.funding__dots-inside:hover,
.funding__dots-inside:focus,
.funding__dots-play:active,
.funding__dots-play:hover,
.funding__dots-play:focus {
  animation: pulse 0.9s infinite alternate;
  animation-timing-function: ease-in-out;
}

@media screen and (min-width: 768px) {
  .funding__dots-inside {
    width: 175px;
    height: 175px;
  }
  .funding__dots-main {
    display: block;
  }
  .funding__dots-item {
    position: absolute;
    top: 0;
    z-index: 2;
  }
  .funding__dots-item:nth-child(2) {
    top: 0%;
    right: 26%;
  }
  .funding__dots-item:nth-child(3) {
    top: 5%;
    left: 16%;
  }
  .funding__dots-item:nth-child(4) {
    left: 0;
    top: 40%;
  }
  .funding__dots-item:nth-child(5) {
    top: auto;
    bottom: 3%;
    left: 19%;
  }
  .funding__dots-item:nth-child(6) {
    top: auto;
    bottom: 3%;
    right: 19%;
  }
  .funding__dots-item:nth-child(7) {
    top: auto;
    bottom: 30%;
    right: 0;
  }
}

.funding__dots-title,
.funding__inner-title {
  color: white;
  font-family: 'gorditabold';
  text-transform: uppercase;
  font-size: 14px;
}
.funding__inner-title {
  font-size: 23px;
}

.funding__dots-content {
  display: none !important;
}

.funding__inner {
  text-align: center;
}

.funding__inner-circle {
  display: block;
  width: 30px;
  height: 30px;
  margin: 34px auto 28px;
  border-radius: 100%;
}

.funding__inner-video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.funding__inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.funding__inner a {
  color: white;
  text-decoration: underline;
}

.funding__inner-button {
  margin-top: 40px;
  text-decoration: none !important;
}

@keyframes pulse {
  from { 
    transform: scale(1);
  }
  to { 
    transform: scale(1.05);
  }
}

.funding__dots-source {
  margin: auto;
  display: block;
  width: 100%;
  text-align: center;
}

.funding__dots-source-title {
  text-decoration: underline;
  cursor: pointer;
}

.funding__dots-source-content {
  display: none;
}


/* 
  COMMIT TO OM SECTION
*/
.funding__commit {
  margin-top: 80px;
  padding: 80px 0;
  color: white;
  font-size: 18px;
  background-color: black;
}

.funding__commit-title {
  display: block;
  max-width: 600px;
  margin: 0 auto 80px auto;
  text-align: center;
  font-size: 59px;
  line-height: 68px;
  font-family: 'calendas_plusregular';
}

@media screen and (min-width: 768px) {
  .funding__commit-wraper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}

.funding__commit-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .funding__commit-item {
    width: 45%;
    margin-bottom: 100px;
  }
}
@media screen and (min-width: 960px) {
  .funding__commit-item {
    width: 35%;
    margin-bottom: 100px;
  }
}


.funding__commit i {
  display: block;
  flex: 0 0 100px;
  font-size: 60px;
}
.funding__commit-buttons {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .funding__commit-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}



/* 
  COMMIT TO OM SECTION
*/
.funding__join {
  padding: 80px 0;
  text-align: center;
  font-size: 18px;
}

.funding__join-title {
  margin-bottom: 40px;
  font-size: 57px;
  font-family: "calendas_plusregular";
}

.funding__join-content p {
  margin: 0 0 20px;
}
/*
Corriger l’affichage sur téléphone 
 mobile de la bannière image supérieure de Faites un don https://orchestremetropolitain.com/fr/appuyez-nous/faites-un-don/.
*/
.funding__hero-title {
    font-size: 52px;
    margin-left: 120px;
}
